/*
 * Funktionen.h
 *
 * Created: 11.09.2017 10:24:00
 *  Author: ingo
 */ 


#include <avr/io.h>
#include <avr/interrupt.h>
#include <util/delay.h>

#define SET				1
#define CLEAR			0
#define TOGGLE			2

#define LED_RT			PA1
#define LED_GE			PA2
#define LED_GN			PA3
#define ALL_LED			4	


void Init_AVR ( void );
void Configure_LED ( const uint8_t Colour, const uint8_t State );
uint16_t GetTimerDiff ( void );